#error { color: #bf3f21;  }
#notifications { font-weight: bold; padding: 10px; background: #faf7f3; border-bottom: 2px solid #bf3f21;  margin: 0 0 15px 0; }
.msg { margin-bottom: 15px; }
.done { font-weight: bold; padding: 10px; border:1px solid #BBDF8D; background-color:#EAF7D9; }
input.txt { border: 1px solid #bbb;  padding: 4px; margin: 0;  font-size: 0.9em;  }
input.btn { margin: 2px; padding: 2px 3px;  font-size: 0.9em }
#search input[type = text] { width: 120px; } 
textarea { border: 1px solid #949494; margin-bottom: 10px; }
br { clear: both; }
.glForms input, .glForms label { float: left; margin-bottom: 5px; }
.glForms label { width: 200px; text-align: right; margin-right: 10px; clear: both; padding-top: 0.6%; padding-bottom: 0.6%; }
.glForms input { padding: 2px; }
form.glForms { margin-top: 20px; } 
.glForms fieldset { padding-top: 10px; padding-bottom: 10px; border: 1px solid #aaa; margin-bottom: 10px; width: 460px; background: #f5f5f5; }
.glForms fieldset.methods { padding: 4px 5px; border: 1px solid #aaa; margin-bottom: 10px; width: 290px; }
.m15 { margin: 0 15px 0 0;} 
.glForms legend { margin-left: 10px; padding-left: 10px; padding-right: 10px; font-weight: bold; } 
.glForms textarea:focus, .glForms input[type = text]:focus, .glForms input[type = password]:focus { border: 1px solid #8CCA51; } 

#register_user th { background: #f5f2e9; }

.formbox-info {  border: solid 1px #c8c8ac; height: 280px; width: 300px; margin: 10px 20px 0 0; }
.formbox-info-in {  padding: 10px 20px; }
.formbox-info h4 { font-weight: bold; background: #f7f7ec; padding: 10px;  border-bottom: solid 1px #c8c8ac;}

#personal_info h3, #billing_info h3 { margin: 0 0 15px 0; }
#personal_info { margin: 20px 15px 0 0;}



.order_note { width: 92%;  padding: 5px; height: 80px; font-family: "arial", sans-serif; background: #fff; border: solid 1px #aaa;  }
.shipping-description { clear: both; margin: 0; padding: 0; text-align: center; font-size: 0.9em; position: relative; top: -10px; }